Page MenuHomePhabricator

Create daily tracking reports for campaign
Closed, ResolvedPublic

Description

Please provide daily reports during the campaign 1.11. - 9.11. and afterwards weekly reports on edit numbers until 25.11.

See Phabricator Task for more tracking information: https://phabricator.wikimedia.org/T236392

In a nutshell:
We will use two landingpages.

landingpage links
First Landingpage
https://de.wikipedia.org/wiki/Wikipedia:Wikipedia_vor_Ort

This landingpage has several sub-landing pages.

Second Landingpage
https://de.wikipedia.org/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia

campaign tags
There will be banners on mobile and desktop as well as Flyers (offline) and a newsletter.
banner: ?campaign=WMDE_neweditors_autumn_2019_bnr
newsletter - link 1: ?campaign=WMDE_neweditors_autumn_2019_nl_lp1
newsletter - link 2: ?campaign=WMDE_neweditors_autumn_2019_nl_lp2
flyer: ?campaign=WMDE_neweditors_autumn_2019_flyer

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 18 2019, 10:13 AM
GoranSMilovanovic removed GoranSMilovanovic as the assignee of this task.Oct 18 2019, 5:49 PM

@Christine_Domgoergen_WMDE

Tracking definition is not in the scope of what I do.
Please open a separate Phab ticket for the WMDE 2019 Autumn Banner Campaign Reporting/Analytics (as we always do).
Thanks!

We (WMDE SWE FUN Tech) do not know what our actions should be here. If this is a task for us, please speak with someone from the team @Christine_Domgoergen_WMDE

Christine_Domgoergen_WMDE renamed this task from Define and share tracking information for campaign to Create daily tracking reports for campaign.Oct 22 2019, 7:48 AM

@Jan_Dittrich Hi Jan, no it is for Goran but I chose the wrong name of the task...

@GoranSMilovanovic
Hi Goran, do you have any data yet? We have a meeting on the campaign data soon and some data would be very helpful :-) Thank you!

@Christine_Domgoergen_WMDE Working on it right now and reporting back in minutes.

GoranSMilovanovic added a comment.EditedNov 4 2019, 12:19 PM

@Christine_Domgoergen_WMDE

2019/11/01 Update

Banner Impressions

"","banner","impressions","date","campaign"
"1","B19WMDE_neweditors_autumn_2019_lp1",3575086,"2019-11-1","2019_AuBC"
"2","B19WMDE_neweditors_autumn_2019_lp1m",7359700,"2019-11-1","2019_AuBC"

Pageviews

"","Tag","Page","Pageviews","date","campaign"
"1","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",400,"2019-11-1","2019_AuBC"
"2","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Bodensee/Wikipedia_vor_Ort_2019",375,"2019-11-1","2019_AuBC"
"3","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",1385,"2019-11-1","2019_AuBC"
"4","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",401,"2019-11-1","2019_AuBC"
"5","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Hannover/Aktionstag_Wikipedia_2019",715,"2019-11-1","2019_AuBC"
"6","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",1252,"2019-11-1","2019_AuBC"
"7","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",1047,"2019-11-1","2019_AuBC"
"8","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",245,"2019-11-1","2019_AuBC"
"9","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Nieder%C3%B6sterreich/Aktionstag_Wikipedia_vor_Ort_2019",165,"2019-11-1","2019_AuBC"
"10","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Ober%C3%B6sterreich/Wikipedia_vor_Ort_2019",393,"2019-11-1","2019_AuBC"
"11","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",840,"2019-11-1","2019_AuBC"
"12","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wien/Wikipedia_vor_Ort_2019",1153,"2019-11-1","2019_AuBC"
"13","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",904,"2019-11-1","2019_AuBC"
"14","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",512,"2019-11-1","2019_AuBC"
"15","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",1067,"2019-11-1","2019_AuBC"
"16","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wikipedia_vor_Ort",44795,"2019-11-1","2019_AuBC"
"17","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",957,"2019-11-1","2019_AuBC"
"18","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR05ruOaUpCi7FtcDqYOwmh2dyE9OuJMfOKYcZBvyVQnTmCsBqX4DYJ6-Uk","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-1","2019_AuBC"
"19","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR0Njo3qAj28WwSXnl-1w5mN6FWeoSFoyMZTk672rgtD4Zks2SVGoLq_jHM","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",1,"2019-11-1","2019_AuBC"
"20","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR0Njo3qAj28WwSXnl-1w5mN6FWeoSFoyMZTk672rgtD4Zks2SVGoLq_jHM","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-1","2019_AuBC"
"21","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR0Xh0VwQSLaXNLDiynGGgqNrd0PjEcMBEnMRJcH3-GHR6OV5u_nSiZi8qM","/wiki/Wikipedia:Wikipedia_vor_Ort",2,"2019-11-1","2019_AuBC"
"22","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR1CxEClpYoZrHynNmAvJoG497LZhtt93AMN8nfO3M0W_nMbm6lUw2aJjOc","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-1","2019_AuBC"
"23","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR1DLCFPOUdq_YCrEA5yM0vsUlwrsf_4Hwyw894VzyemVfouSYwECjphvAY","/wiki/Wikipedia:Wikipedia_vor_Ort",2,"2019-11-1","2019_AuBC"
"24","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR3T6C7zbnXEgCvoDM6NGC8Wlyna2zLhAQxpdEV13X2g71rn2gFAVStgVio","/wiki/Wikipedia:Wikipedia_vor_Ort",4,"2019-11-1","2019_AuBC"
"25","WMDE_neweditors_autumn_2019_bnr%20translate","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-1","2019_AuBC"
"26","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",1,"2019-11-1","2019_AuBC"
"27","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Wikipedia_vor_Ort",29,"2019-11-1","2019_AuBC"
"28","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",2,"2019-11-1","2019_AuBC"
"29","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",15,"2019-11-1","2019_AuBC"
"30","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",3,"2019-11-1","2019_AuBC"
"31","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Hannover/Aktionstag_Wikipedia_2019",8,"2019-11-1","2019_AuBC"
"32","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",7,"2019-11-1","2019_AuBC"
"33","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",14,"2019-11-1","2019_AuBC"
"34","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Ober%C3%B6sterreich/Wikipedia_vor_Ort_2019",2,"2019-11-1","2019_AuBC"
"35","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",5,"2019-11-1","2019_AuBC"
"36","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",15,"2019-11-1","2019_AuBC"
"37","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",3,"2019-11-1","2019_AuBC"
"38","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",12,"2019-11-1","2019_AuBC"
"39","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Wikipedia_vor_Ort",177,"2019-11-1","2019_AuBC"
"40","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",13,"2019-11-1","2019_AuBC"
"41","WMDE_neweditors_autumn_2019_nl_lp2","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",8,"2019-11-1","2019_AuBC"

User Registrations

year    month   day     hour    campaign        
2019    10      28      12      WMDE_neweditors_autumn_2019_nl_lp2     
2019    10      28      16      WMDE_neweditors_autumn_2019_nl_lp2     
2019    10      28      17      WMDE_neweditors_autumn_2019_nl_lp1     
2019    10      28      20      WMDE_neweditors_autumn_2019_nl_lp2     
2019    10      29      0       WMDE_neweditors_autumn_2019_nl_lp2      
2019    10      30      22      WMDE_neweditors_autumn_2019_nl_lp2     
2019    10      31      10      WMDE_neweditors_autumn_2019_nl_lp2     
2019    11      1       10      WMDE_neweditors_autumn_2019_bnr
2019    11      1       10      WMDE_neweditors_autumn_2019_bnr
2019    11      1       10      WMDE_neweditors_autumn_2019_bnr
2019    11      1       10      WMDE_neweditors_autumn_2019_bnr
2019    11      1       10      WMDE_neweditors_autumn_2019_bnr
2019    11      1       10      WMDE_neweditors_autumn_2019_bnr
2019    11      1       13      WMDE_neweditors_autumn_2019_bnr
2019    11      1       13      WMDE_neweditors_autumn_2019_bnr
2019    11      1       13      WMDE_neweditors_autumn_2019_bnr
2019    11      1       14      WMDE_neweditors_autumn_2019_bnr
2019    11      1       14      WMDE_neweditors_autumn_2019_bnr
2019    11      1       14      WMDE_neweditors_autumn_2019_bnr
2019    11      1       14      WMDE_neweditors_autumn_2019_bnr
2019    11      1       14      WMDE_neweditors_autumn_2019_bnr
2019    11      1       16      WMDE_neweditors_autumn_2019_bnr
2019    11      1       17      WMDE_neweditors_autumn_2019_bnr
2019    11      1       17      WMDE_neweditors_autumn_2019_bnr
2019    11      1       17      WMDE_neweditors_autumn_2019_bnr
2019    11      1       18      WMDE_neweditors_autumn_2019_bnr
2019    11      1       18      WMDE_neweditors_autumn_2019_bnr
2019    11      1       19      WMDE_neweditors_autumn_2019_bnr
2019    11      1       20      WMDE_neweditors_autumn_2019_bnr
2019    11      1       21      WMDE_neweditors_autumn_2019_bnr
2019    11      1       21      WMDE_neweditors_autumn_2019_bnr
2019    11      1       21      WMDE_neweditors_autumn_2019_bnr
2019    11      1       9       WMDE_neweditors_autumn_2019_bnr

Note. Test accounts are filtered out.

Sorry for the formatting, it will be consolidated a bit later during the day.
Data on 2019/11/02 forthcoming.

GoranSMilovanovic added a comment.EditedNov 4 2019, 12:37 PM

@Christine_Domgoergen_WMDE

2019/11/02 Update

Banner Impressions

"","banner","impressions","date","campaign"
"1","B19WMDE_neweditors_autumn_2019_lp1",3021291,"2019-11-2","2019_AuBC"
"2","B19WMDE_neweditors_autumn_2019_lp1m",7978100,"2019-11-2","2019_AuBC"

Pageviews

"","Tag","Page","Pageviews","date","campaign"
"1","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",279,"2019-11-2","2019_AuBC"
"2","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Bodensee/Wikipedia_vor_Ort_2019",226,"2019-11-2","2019_AuBC"
"3","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",921,"2019-11-2","2019_AuBC"
"4","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",281,"2019-11-2","2019_AuBC"
"5","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Hannover/Aktionstag_Wikipedia_2019",553,"2019-11-2","2019_AuBC"
"6","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",907,"2019-11-2","2019_AuBC"
"7","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",829,"2019-11-2","2019_AuBC"
"8","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",188,"2019-11-2","2019_AuBC"
"9","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Nieder%C3%B6sterreich/Aktionstag_Wikipedia_vor_Ort_2019",130,"2019-11-2","2019_AuBC"
"10","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Ober%C3%B6sterreich/Wikipedia_vor_Ort_2019",327,"2019-11-2","2019_AuBC"
"11","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",567,"2019-11-2","2019_AuBC"
"12","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wien/Wikipedia_vor_Ort_2019",886,"2019-11-2","2019_AuBC"
"13","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",605,"2019-11-2","2019_AuBC"
"14","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",395,"2019-11-2","2019_AuBC"
"15","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",844,"2019-11-2","2019_AuBC"
"16","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wikipedia_vor_Ort",36171,"2019-11-2","2019_AuBC"
"17","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",663,"2019-11-2","2019_AuBC"
"18","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR0VcyQ02VfOs0Aq3LjjBRt_8RW34EMzW7h3lXkCdC1dkjN--QWxw8dFoTI","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-2","2019_AuBC"
"19","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR2fEFv7a8EP1-WTJUHPLxwHwhvADuwsrpPQD1dWMREUg65SL8DjC3LYVvA","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-2","2019_AuBC"
"20","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR2jVLtD0eJJ6ufvxEt8tmkOrM_j4yjLsGAMXSofrFDo_HCbNAEu3zA6NXI","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-2","2019_AuBC"
"21","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",1,"2019-11-2","2019_AuBC"
"22","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",1,"2019-11-2","2019_AuBC"
"23","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Wikipedia_vor_Ort",139,"2019-11-2","2019_AuBC"
"24","WMDE_neweditors_autumn_2019_flyer&fbclid=IwAR026skRWwe_NF6Qp-d4MOyB_vYotgrcbu9lmF9XUG4H6R17mHdzTJfYJdQ","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-2","2019_AuBC"
"25","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",4,"2019-11-2","2019_AuBC"
"26","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",11,"2019-11-2","2019_AuBC"
"27","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",7,"2019-11-2","2019_AuBC"
"28","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Hannover/Aktionstag_Wikipedia_2019",6,"2019-11-2","2019_AuBC"
"29","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",7,"2019-11-2","2019_AuBC"
"30","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",5,"2019-11-2","2019_AuBC"
"31","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",9,"2019-11-2","2019_AuBC"
"32","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",1,"2019-11-2","2019_AuBC"
"33","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",11,"2019-11-2","2019_AuBC"
"34","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Wikipedia_vor_Ort",133,"2019-11-2","2019_AuBC"
"35","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",7,"2019-11-2","2019_AuBC"
"36","WMDE_neweditors_autumn_2019_nl_lp2","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",8,"2019-11-2","2019_AuBC"

User Registrations

year    month   day     hour    campaign
2019    11      2       10      WMDE_neweditors_autumn_2019_bnr 
2019    11      2       10      WMDE_neweditors_autumn_2019_bnr 
2019    11      2       10      WMDE_neweditors_autumn_2019_bnr
2019    11      2       14      WMDE_neweditors_autumn_2019_bnr 
2019    11      2       14      WMDE_neweditors_autumn_2019_bnr 
2019    11      2       15      WMDE_neweditors_autumn_2019_bnr 
2019    11      2       15      WMDE_neweditors_autumn_2019_bnr 
2019    11      2       16      WMDE_neweditors_autumn_2019_bnr
2019    11      2       16      WMDE_neweditors_autumn_2019_bnr
2019    11      2       17      WMDE_neweditors_autumn_2019_bnr
2019    11      2       17      WMDE_neweditors_autumn_2019_bnr
2019    11      2       19      WMDE_neweditors_autumn_2019_bnr
2019    11      2       5       WMDE_neweditors_autumn_2019_bnr 
2019    11      2       6       WMDE_neweditors_autumn_2019_bnr 
2019    11      2       6       WMDE_neweditors_autumn_2019_bnr
2019    11      2       6       WMDE_neweditors_autumn_2019_bnr 
2019    11      2       8       WMDE_neweditors_autumn_2019_bnr 
2019    11      2       9       WMDE_neweditors_autumn_2019_bnr 
2019    11      2       9       WMDE_neweditors_autumn_2019_bnr 
2019    11      2       9       WMDE_neweditors_autumn_2019_bnr 
2019    11      2       9       WMDE_neweditors_autumn_2019_bnr

Congratulations on many user registrations from the WMDE_neweditors_autumn_2019_bnr channel obtained thus far!

GoranSMilovanovic added a comment.EditedNov 4 2019, 12:49 PM

@Christine_Domgoergen_WMDE

2019/11/03 Update

Banner Impressions

"1","B19WMDE_neweditors_autumn_2019_lp1",3712282,"2019-11-3","2019_AuBC"
"2","B19WMDE_neweditors_autumn_2019_lp1m",8520800,"2019-11-3","2019_AuBC"

Pageviews

"","Tag","Page","Pageviews","date","campaign"
"1","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",310,"2019-11-3","2019_AuBC"
"2","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Bodensee/Wikipedia_vor_Ort_2019",279,"2019-11-3","2019_AuBC"
"3","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",955,"2019-11-3","2019_AuBC"
"4","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",285,"2019-11-3","2019_AuBC"
"5","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Hannover/Aktionstag_Wikipedia_2019",548,"2019-11-3","2019_AuBC"
"6","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",917,"2019-11-3","2019_AuBC"
"7","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",828,"2019-11-3","2019_AuBC"
"8","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",210,"2019-11-3","2019_AuBC"
"9","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Nieder%C3%B6sterreich/Aktionstag_Wikipedia_vor_Ort_2019",121,"2019-11-3","2019_AuBC"
"10","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Ober%C3%B6sterreich/Wikipedia_vor_Ort_2019",309,"2019-11-3","2019_AuBC"
"11","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",580,"2019-11-3","2019_AuBC"
"12","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wien/Wikipedia_vor_Ort_2019",888,"2019-11-3","2019_AuBC"
"13","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",646,"2019-11-3","2019_AuBC"
"14","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",450,"2019-11-3","2019_AuBC"
"15","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",852,"2019-11-3","2019_AuBC"
"16","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wikipedia_vor_Ort",40391,"2019-11-3","2019_AuBC"
"17","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",738,"2019-11-3","2019_AuBC"
"18","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR07W8lU7X_qyCzapF7GWxa9s-Yggiqs7v5lzK6rblDxUoMZuUiGrejRjEo","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-3","2019_AuBC"
"19","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR0MkpVRBasmS1ikDh4rh_2maPP9-eDHl0-U7-USNTkz3hoqVV4FBBKRWEg","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-3","2019_AuBC"
"20","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR2liaaB850LVcWRvhJgoul7CzxSeR9mEScD9KVo3oGFfpKRCj9qZ9_UGFI","/wiki/Wikipedia:Wien/Wikipedia_vor_Ort_2019",1,"2019-11-3","2019_AuBC"
"21","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR2liaaB850LVcWRvhJgoul7CzxSeR9mEScD9KVo3oGFfpKRCj9qZ9_UGFI","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-3","2019_AuBC"
"22","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",1,"2019-11-3","2019_AuBC"
"23","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",2,"2019-11-3","2019_AuBC"
"24","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Wikipedia_vor_Ort",54,"2019-11-3","2019_AuBC"
"25","WMDE_neweditors_autumn_2019_flyer&fbclid=IwAR0OTp-PUXlWHPdMv0P917b6YKkMMj-ShjIue5wJHTm_KJh4tNK6xa37w0E","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",1,"2019-11-3","2019_AuBC"
"26","WMDE_neweditors_autumn_2019_flyer&fbclid=IwAR0OTp-PUXlWHPdMv0P917b6YKkMMj-ShjIue5wJHTm_KJh4tNK6xa37w0E","/wiki/Wikipedia:Wikipedia_vor_Ort",1,"2019-11-3","2019_AuBC"
"27","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",3,"2019-11-3","2019_AuBC"
"28","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",21,"2019-11-3","2019_AuBC"
"29","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",6,"2019-11-3","2019_AuBC"
"30","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Hannover/Aktionstag_Wikipedia_2019",3,"2019-11-3","2019_AuBC"
"31","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",7,"2019-11-3","2019_AuBC"
"32","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",16,"2019-11-3","2019_AuBC"
"33","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",2,"2019-11-3","2019_AuBC"
"34","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",1,"2019-11-3","2019_AuBC"
"35","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",10,"2019-11-3","2019_AuBC"
"36","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",3,"2019-11-3","2019_AuBC"
"37","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",13,"2019-11-3","2019_AuBC"
"38","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Wikipedia_vor_Ort",146,"2019-11-3","2019_AuBC"
"39","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",8,"2019-11-3","2019_AuBC"
"40","WMDE_neweditors_autumn_2019_nl_lp2","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",7,"2019-11-3","2019_AuBC"

User Registrations

year    month   day     hour    campaign
2019    11      3       11      WMDE_neweditors_autumn_2019_bnr 
2019    11      3       12      WMDE_neweditors_autumn_2019_bnr 
2019    11      3       12      WMDE_neweditors_autumn_2019_bnr 
2019    11      3       12      WMDE_neweditors_autumn_2019_bnr
2019    11      3       12      WMDE_neweditors_autumn_2019_bnr
2019    11      3       13      WMDE_neweditors_autumn_2019_bnr
2019    11      3       15      WMDE_neweditors_autumn_2019_bnr
2019    11      3       15      WMDE_neweditors_autumn_2019_bnr
2019    11      3       16      WMDE_neweditors_autumn_2019_bnr
2019    11      3       18      WMDE_neweditors_autumn_2019_bnr
2019    11      3       23      WMDE_neweditors_autumn_2019_bnr
2019    11      3       5       WMDE_neweditors_autumn_2019_bnr

@Christine_Domgoergen_WMDE Reporting soon for 2019/11/04 and some aggregated data as well.

*2019/11/04 Update*

Banner Impressions

"","banner","impressions","date","campaign"
"1","B19WMDE_neweditors_autumn_2019_lp1",5324903,2019-11-04,"2019_AuBC"
"2","B19WMDE_neweditors_autumn_2019_lp1m",5975600,2019-11-04,"2019_AuBC"

Pageviews

"","Tag","Page","Pageviews","date","campaign"
"1","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",342,2019-11-04,"2019_AuBC"
"2","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Bodensee/Wikipedia_vor_Ort_2019",321,2019-11-04,"2019_AuBC"
"3","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",1214,2019-11-04,"2019_AuBC"
"4","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",324,2019-11-04,"2019_AuBC"
"5","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Hannover/Aktionstag_Wikipedia_2019",684,2019-11-04,"2019_AuBC"
"6","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",1087,2019-11-04,"2019_AuBC"
"7","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",947,2019-11-04,"2019_AuBC"
"8","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",205,2019-11-04,"2019_AuBC"
"9","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Nieder%C3%B6sterreich/Aktionstag_Wikipedia_vor_Ort_2019",149,2019-11-04,"2019_AuBC"
"10","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Ober%C3%B6sterreich/Wikipedia_vor_Ort_2019",428,2019-11-04,"2019_AuBC"
"11","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",727,2019-11-04,"2019_AuBC"
"12","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wien/Wikipedia_vor_Ort_2019",979,2019-11-04,"2019_AuBC"
"13","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",659,2019-11-04,"2019_AuBC"
"14","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",429,2019-11-04,"2019_AuBC"
"15","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",997,2019-11-04,"2019_AuBC"
"16","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wikipedia_vor_Ort",50383,2019-11-04,"2019_AuBC"
"17","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",757,2019-11-04,"2019_AuBC"
"18","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR38rowWN2-3U2k-B6p8GXeIWnJajnivoPsHtoiHvonY6ZT49P811Q1e2aw","/wiki/Wikipedia:Wien/Wikipedia_vor_Ort_2019",1,2019-11-04,"2019_AuBC"
"19","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR38rowWN2-3U2k-B6p8GXeIWnJajnivoPsHtoiHvonY6ZT49P811Q1e2aw","/wiki/Wikipedia:Wikipedia_vor_Ort",1,2019-11-04,"2019_AuBC"
"20","WMDE_neweditors_autumn_2019_bnrstahlhalle","/wiki/Wikipedia:Wikipedia_vor_Ort",1,2019-11-04,"2019_AuBC"
"21","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Wikipedia_vor_Ort",93,2019-11-04,"2019_AuBC"
"22","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",1,2019-11-04,"2019_AuBC"
"23","WMDE_neweditors_autumn_2019_flyer&fbclid=IwAR2G3ZDVegWgu2kYhyI5wdeDUK5B2KjUzrpmmz_43ghjgFAIufWv7diZpmE","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",1,2019-11-04,"2019_AuBC"
"24","WMDE_neweditors_autumn_2019_flyer&fbclid=IwAR2G3ZDVegWgu2kYhyI5wdeDUK5B2KjUzrpmmz_43ghjgFAIufWv7diZpmE","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",1,2019-11-04,"2019_AuBC"
"25","WMDE_neweditors_autumn_2019_flyer&fbclid=IwAR2G3ZDVegWgu2kYhyI5wdeDUK5B2KjUzrpmmz_43ghjgFAIufWv7diZpmE","/wiki/Wikipedia:Wikipedia_vor_Ort",3,2019-11-04,"2019_AuBC"
"26","WMDE_neweditors_autumn_2019_flyer&fbclid=IwAR3eMsZm5CNQQIrt3QUmAyXeVY7JLEx2SrLSvkujXEq5B2y9QUPgjePyMFk","/wiki/Wikipedia:Wikipedia_vor_Ort",2,2019-11-04,"2019_AuBC"
"27","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",2,2019-11-04,"2019_AuBC"
"28","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",4,2019-11-04,"2019_AuBC"
"29","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",8,2019-11-04,"2019_AuBC"
"30","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",5,2019-11-04,"2019_AuBC"
"31","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",8,2019-11-04,"2019_AuBC"
"32","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",1,2019-11-04,"2019_AuBC"
"33","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",5,2019-11-04,"2019_AuBC"
"34","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",4,2019-11-04,"2019_AuBC"
"35","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",1,2019-11-04,"2019_AuBC"
"36","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",8,2019-11-04,"2019_AuBC"
"37","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Wikipedia_vor_Ort",90,2019-11-04,"2019_AuBC"
"38","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",1,2019-11-04,"2019_AuBC"
"39","WMDE_neweditors_autumn_2019_nl_lp2","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",1,2019-11-04,"2019_AuBC"

User registrations

year    month   day     hour    campaign
2019    11      4       10      WMDE_neweditors_autumn_2019_bnr
2019    11      4       10      WMDE_neweditors_autumn_2019_bnr
2019    11      4       11      WMDE_neweditors_autumn_2019_bnr
2019    11      4       11      WMDE_neweditors_autumn_2019_bnr
2019    11      4       11      WMDE_neweditors_autumn_2019_bnr
2019    11      4       12      WMDE_neweditors_autumn_2019_bnr
2019    11      4       13      WMDE_neweditors_autumn_2019_bnr
2019    11      4       14      WMDE_neweditors_autumn_2019_bnr
2019    11      4       14      WMDE_neweditors_autumn_2019_bnr
2019    11      4       14      WMDE_neweditors_autumn_2019_bnr
2019    11      4       18      WMDE_neweditors_autumn_2019_bnr
2019    11      4       18      WMDE_neweditors_autumn_2019_bnr
2019    11      4       2       WMDE_neweditors_autumn_2019_bnr 
2019    11      4       20      WMDE_neweditors_autumn_2019_bnr
2019    11      4       20      WMDE_neweditors_autumn_2019_bnr
2019    11      4       22      WMDE_neweditors_autumn_2019_bnr
2019    11      4       7       WMDE_neweditors_autumn_2019_bnr 
2019    11      4       7       WMDE_neweditors_autumn_2019_bnr 
2019    11      4       8       WMDE_neweditors_autumn_2019_bnr 
2019    11      4       9       WMDE_neweditors_autumn_2019_bnr

@Christine_Domgoergen_WMDE Reporting aggregated data until 2019/11/04:

Banner Impressions: per banner totals

"","banner","totalImpressions"
"1","B19WMDE_neweditors_autumn_2019_lp1",15633562
"2","B19WMDE_neweditors_autumn_2019_lp1m",29834200

Banner Impressions: per day totals

"","date","totalImpressions"
"1","2019-11-04",11300503
"2","2019-11-1",10934786
"3","2019-11-2",10999391
"4","2019-11-3",12233082

Banner Impressions: per day + per banner totals

"","banner","impressions","date","campaign"
"1","B19WMDE_neweditors_autumn_2019_lp1",3575086,"2019-11-1","2019_AuBC"
"2","B19WMDE_neweditors_autumn_2019_lp1m",7359700,"2019-11-1","2019_AuBC"
"3","B19WMDE_neweditors_autumn_2019_lp1",3021291,"2019-11-2","2019_AuBC"
"4","B19WMDE_neweditors_autumn_2019_lp1m",7978100,"2019-11-2","2019_AuBC"
"5","B19WMDE_neweditors_autumn_2019_lp1",3712282,"2019-11-3","2019_AuBC"
"6","B19WMDE_neweditors_autumn_2019_lp1m",8520800,"2019-11-3","2019_AuBC"
"7","B19WMDE_neweditors_autumn_2019_lp1",5324903,"2019-11-04","2019_AuBC"
"8","B19WMDE_neweditors_autumn_2019_lp1m",5975600,"2019-11-04","2019_AuBC"

Pageviews: per day totals

"","date","totalPageviews"
"1","2019-11-04",60874
"2","2019-11-1",56933
"3","2019-11-2",45126
"4","2019-11-3",49616

Pageviews: per page totals

"","Page","totalPageviews"
"1","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",1344
"2","/wiki/Wikipedia:Bodensee/Wikipedia_vor_Ort_2019",1201
"3","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",4528
"4","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",1315
"5","/wiki/Wikipedia:Hannover/Aktionstag_Wikipedia_2019",2517
"6","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",4183
"7","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",3697
"8","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",853
"9","/wiki/Wikipedia:Nieder%C3%B6sterreich/Aktionstag_Wikipedia_vor_Ort_2019",565
"10","/wiki/Wikipedia:Ober%C3%B6sterreich/Wikipedia_vor_Ort_2019",1459
"11","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",2730
"12","/wiki/Wikipedia:Wien/Wikipedia_vor_Ort_2019",3908
"13","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",2852
"14","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",1819
"15","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",3805
"16","/wiki/Wikipedia:Wikipedia_vor_Ort",172628
"17","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",3145

Pageviews: per tag totals
Note. These are conservative estimates before all clean-up procedures are implemented in the final campaign report; the numbers are expected to be a bit higher than those reported herein.

"","Tag","totalPageviews"
"1","WMDE_neweditors_autumn_2019_bnr",211317
"17","WMDE_neweditors_autumn_2019_flyer",322
"22","WMDE_neweditors_autumn_2019_nl_lp1",853
"23","WMDE_neweditors_autumn_2019_nl_lp2",24

User registrations
Currently we have 94 user registrations, all from WMDE_neweditors_autumn_2019_bnr.

@GoranSMilovanovic Great, thank you! Registrations are indeed looking good :-) Last year we got some data also in a spreadsheet, didn't we? Would this be possible also?

@Christine_Domgoergen_WMDE Of course. Both the spreadsheets and an interim report will be prepared.

@Christine_Domgoergen_WMDE

2019/11/05 Update

Banner Impressions

"","banner","impressions","date","campaign"
"1","B19WMDE_neweditors_autumn_2019_lp1",4378982,2019-11-05,"2019_AuBC"
"2","B19WMDE_neweditors_autumn_2019_lp1m",4928900,2019-11-05,"2019_AuBC"

Pageviews

"","Tag","Page","Pageviews","date","campaign"
"1","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",234,2019-11-05,"2019_AuBC"
"2","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Bodensee/Wikipedia_vor_Ort_2019",224,2019-11-05,"2019_AuBC"
"3","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",810,2019-11-05,"2019_AuBC"
"4","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",219,2019-11-05,"2019_AuBC"
"5","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Hannover/Aktionstag_Wikipedia_2019",490,2019-11-05,"2019_AuBC"
"6","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",783,2019-11-05,"2019_AuBC"
"7","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",670,2019-11-05,"2019_AuBC"
"8","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",116,2019-11-05,"2019_AuBC"
"9","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Nieder%C3%B6sterreich/Aktionstag_Wikipedia_vor_Ort_2019",109,2019-11-05,"2019_AuBC"
"10","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Ober%C3%B6sterreich/Wikipedia_vor_Ort_2019",337,2019-11-05,"2019_AuBC"
"11","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",559,2019-11-05,"2019_AuBC"
"12","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wien/Wikipedia_vor_Ort_2019",773,2019-11-05,"2019_AuBC"
"13","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",492,2019-11-05,"2019_AuBC"
"14","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",316,2019-11-05,"2019_AuBC"
"15","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",752,2019-11-05,"2019_AuBC"
"16","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:Wikipedia_vor_Ort",39409,2019-11-05,"2019_AuBC"
"17","WMDE_neweditors_autumn_2019_bnr","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",574,2019-11-05,"2019_AuBC"
"18","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR08OWiURp_XuW-XHM4ulYQxMTmAN0NIBVtA25Ntifp_3mpSIv9nL2ciIkI","/wiki/Wikipedia:Wikipedia_vor_Ort",1,2019-11-05,"2019_AuBC"
"19","WMDE_neweditors_autumn_2019_bnr&fbclid=IwAR3psP2bdyz15nB_pHpQx-R0QUONO5tsT4JSQHBb5mmgfIPWsaE0bO4DE-c","/wiki/Wikipedia:Wikipedia_vor_Ort",1,2019-11-05,"2019_AuBC"
"20","WMDE_neweditors_autumn_2019_bnrhttps:","/wiki/Wikipedia:Wikipedia_vor_Ort",7,2019-11-05,"2019_AuBC"
"21","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",1,2019-11-05,"2019_AuBC"
"22","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",2,2019-11-05,"2019_AuBC"
"23","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",1,2019-11-05,"2019_AuBC"
"24","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",1,2019-11-05,"2019_AuBC"
"25","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:Wikipedia_vor_Ort",15,2019-11-05,"2019_AuBC"
"26","WMDE_neweditors_autumn_2019_flyer","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",1,2019-11-05,"2019_AuBC"
"27","WMDE_neweditors_autumn_2019_flyer&fbclid=IwAR026skRWwe_NF6Qp-d4MOyB_vYotgrcbu9lmF9XUG4H6R17mHdzTJfYJdQ","/wiki/Wikipedia:Wikipedia_vor_Ort",1,2019-11-05,"2019_AuBC"
"28","WMDE_neweditors_autumn_2019_flyer&fbclid=IwAR0YQf9PI483o9cXuCR0zqAqdUYDXuNVC67N9ye4Ud9gw8JpJjOx-2FNzbI","/wiki/Wikipedia:Wikipedia_vor_Ort",2,2019-11-05,"2019_AuBC"
"29","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Augsburg/Aktionstag_Wikipedia_2019",1,2019-11-05,"2019_AuBC"
"30","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Frankfurt/Wikipedia_vor_Ort_2019",4,2019-11-05,"2019_AuBC"
"31","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Freiburg_im_Breisgau/Wikipedia_vor_Ort_2019",3,2019-11-05,"2019_AuBC"
"32","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Hannover/Aktionstag_Wikipedia_2019",1,2019-11-05,"2019_AuBC"
"33","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:K%C3%B6ln/Aktionstag_Wikipedia_2019",4,2019-11-05,"2019_AuBC"
"34","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Kontor_Hamburg/Aktionstag_2019",3,2019-11-05,"2019_AuBC"
"35","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:L%C3%B6rrach/Aktionstag_Wikipedia_2019",1,2019-11-05,"2019_AuBC"
"36","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Ruhrgebiet/Wikipedia_vor_Ort_2019",1,2019-11-05,"2019_AuBC"
"37","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiB%C3%A4r/Aktionstag_Wikipedia_2019",6,2019-11-05,"2019_AuBC"
"38","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",4,2019-11-05,"2019_AuBC"
"39","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiMUC/2019-11-10_Wikipedia_vor_Ort",9,2019-11-05,"2019_AuBC"
"40","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:Wikipedia_vor_Ort",62,2019-11-05,"2019_AuBC"
"41","WMDE_neweditors_autumn_2019_nl_lp1","/wiki/Wikipedia:WikiWedding/Wikipedia_vor_Ort_2019",5,2019-11-05,"2019_AuBC"
"42","WMDE_neweditors_autumn_2019_nl_lp2","/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia",6,2019-11-05,"2019_AuBC"

User Registrations

2019    11      5       10      WMDE_neweditors_autumn_2019_bnr
2019    11      5       11      WMDE_neweditors_autumn_2019_bnr
2019    11      5       11      WMDE_neweditors_autumn_2019_bnr
2019    11      5       13      WMDE_neweditors_autumn_2019_bnr
2019    11      5       13      WMDE_neweditors_autumn_2019_bnr
2019    11      5       13      WMDE_neweditors_autumn_2019_bnr
2019    11      5       14      WMDE_neweditors_autumn_2019_bnr
2019    11      5       14      WMDE_neweditors_autumn_2019_bnr
2019    11      5       14      WMDE_neweditors_autumn_2019_bnr
2019    11      5       16      WMDE_neweditors_autumn_2019_bnr
2019    11      5       17      WMDE_neweditors_autumn_2019_bnr
2019    11      5       17      WMDE_neweditors_autumn_2019_bnr
2019    11      5       19      WMDE_neweditors_autumn_2019_bnr
2019    11      5       19      WMDE_neweditors_autumn_2019_bnr
2019    11      5       5       WMDE_neweditors_autumn_2019_bnr 
2019    11      5       7       WMDE_neweditors_autumn_2019_bnr 
2019    11      5       8       WMDE_neweditors_autumn_2019_bnr 
2019    11      5       9       WMDE_neweditors_autumn_2019_bnr 
2019    11      5       9       WMDE_neweditors_autumn_2019_bnr

@Christine_Domgoergen_WMDE

A Google Spreadsheet summarizing the daily developments has been shared with you a few moments ago. I will continue to report the daily campaign numbers there.

Also, an interim Report is in development as a preparation for the final Campaign Report.

GoranSMilovanovic added a subscriber: Ragesoss.EditedNov 10 2019, 9:47 AM

@Christine_Domgoergen_WMDE

Here is an interim campaign report:

Please note: I cannot find the WMDEBannerInteractions schema (banner interactions) anywhere (checked the log database in MySQL store and the event database in Hadoop). @Tim_WMDE do you have any idea on where does this schema live?

@Ragesoss We have used the following training modules:

  1. Wikipedia Editiergrundlagen: https://outreachdashboard.wmflabs.org/training/wikipedia-editieren/editieren-basiswissen
  2. Wikipedia Grundlagen: https://outreachdashboard.wmflabs.org/training/wikipedia-editieren/wikipedia-basiswissen
  3. Artikel und Quellen bewerten: https://outreachdashboard.wmflabs.org/training/wikipedia-editieren/artikel-bewerten
  4. Diskutieren mit Quellcode: https://outreachdashboard.wmflabs.org/training/wikipedia-editieren/diskutieren-basiswissen

and we would need the respective data sets for this campaign. Could you please send me the data sets via email (goran.milovanovic_ext@wikimedia.de), as ever? Thank you!

@Christine_Domgoergen_WMDE
Next steps:

  • tracking user edits,
  • incorporating the training modules data as soon as we obtain them,
  • producing the final campaign report + updates.

@Christine_Domgoergen_WMDE Interim report is updated to include Stuttgart and Basel.

@Ragesoss Thank you for sharing the data sets!

@Christine_Domgoergen_WMDE

Next steps:

  • incorporating the training modules data
  • incorporating user edits data
  • first version of the Final Campaign Report to be issued on Monday, 2019/11/18 - a week after the campaign (that would be the first week of user edits tracking).

@GoranSMilovanovic Great, thank you!

I will have a closer look at the report soon. One question before: you reported some user registrations from October 28 to 31 (probably via the newsletter), could you include them in the report also? Thank you!

@Christine_Domgoergen_WMDE Well, if I have already reported on that user registrations in the daily reports, I also have to include them in the Final Campaign Report. The question now is why are they not already there - will check out.

@Christine_Domgoergen_WMDE @WMDE-leszek

As of the user edits: we are found in the middle of a heavy data re-engineering of the revision table (and many other MediaWiki schemata as well), so it took a while for me to figure out the correct data source.

It turns out to be a temporary table, revision_actor_temp, see: T167246, and from that table I was able to learn that

  • only one (1) WMDE 2019 Autumn Banner Campaign registered user made a single revision on 2019/11/22.

In my opinion it does not make too much sense to push this campaign report any further with such sparse data.

@Christine_Domgoergen_WMDE If you agree, I can add the training modules data to the report as well as the missing user registrations (October 28 to 21, see T235839#5663786) and than call it a day. Please advise. Thanks.

@Christine_Domgoergen_WMDE Also, as of the training modules:

  • only nine (9) of the WMDE 2019 Autumn Banner Campaign registered users entered any of the training modules,
  • while only six (6) of them have completed any training modules.

More precisely:

  • seven (7) user entered editieren-basiswissen,
  • one (1) entered wikipedia-basiswissen,
  • and one (1) entered diskutieren-basiswissen;

the completed modules were:

  • one (1) diskutieren-basiswissen, and
  • five (5) editieren-basiswissen.

If you think that any further analysis beyond this point makes sense, please let me know. Thanks!

@GoranSMilovanovic Hi Goran, thank you for investigating. Are you sure that the edit numbers are correct now? Because it is so much less than in the other campaigns and I am wondering if there are still some missing due to the difficulties in reporting?

@Anomie We are analyzing some WMDE campaign numbers and looking at user revisions in the revision_actor_temp schema. The numbers seem to be pretty low in comparison to our previous campaigns and we wonder about the reliability of the data source. Please: how much do we trust the temporary revision_actor_temp schema as described under the section Migration state in T167246? Is it possible that some user revisions are missing (I am especially interested in November 2019, dewiki)? Thank you.

@Christine_Domgoergen_WMDE @WMDE-leszek

As in my recent email to you:

I will double check the training modules and user edits data today, but I don't think that we will learn anything new;
I am also surprised by the low training modules and user edits numbers, but if they are wrong it can be due only to our data sources, because
the reporting procedures are exactly the same as in any other campaign that we've run before.

So, here are the results of the double check:

User Edits.

  • I am using the temporary revision_actor_temp table (see: T167246) as suggested during the migration period of the MediaWiki revision schema update;
  • in that table, we find one (1) user edit from the WMDE 2019 Autumn Banner Campaign registered users, made on 2019/11/22;
  • and nothing else;
  • the search for user edits is done by comparing the registered users' ID with the revactor_actor field in the temporary revision_actor_temp table.
  • An additional check was performed by fetching all revisions from the temporary revision_actor_temp table since the beginning of November 2019 and comparing with the user IDs of the campaign registered users;
  • the additional check just confirmed the finding on one user edit as reported.

Training Modules.

  • The data set is obtained directly from the maintainer @Ragesoss in the expected format;
  • from the training modules data set we see that
  • nine (9) campaign registered users have started any training modules,
  • and exactly the training modules as reported in T235839#5687734,
  • and exactly with the completion results as reported in T235839#5687734;
  • in other words, the additional check has just confirmed the previous findings;
  • unlike with the edits data, the training modules and user registration data are matched by user name in this case, but that does not make any real difference in the results as reported herein.

@Anomie We are analyzing some WMDE campaign numbers and looking at user revisions in the revision_actor_temp schema. The numbers seem to be pretty low in comparison to our previous campaigns and we wonder about the reliability of the data source. Please: how much do we trust the temporary revision_actor_temp schema as described under the section Migration state in T167246? Is it possible that some user revisions are missing (I am especially interested in November 2019, dewiki)? Thank you.

Every revision row on dewiki from November 2019 has corresponding rows in revision_actor_temp and actor, as expected:

wikiadmin@10.64.16.11(dewiki)> select * from revision left join revision_actor_temp on(revactor_rev = rev_id) left join actor on (actor_id = revactor_actor) where rev_timestamp like '201911%' and actor_id is null;
Empty set (4.94 sec)

FYI: revision_actor_temp should be reliable until we reach step 6 of T215466: Remove revision_comment_temp and revision_actor_temp. You might start changing your queries once step 4 there is completed. As you can see there, we're currently working on step 1, and step 1.2 will likely take several months.

  • the search for user edits is done by comparing the registered users' ID with the revactor_actor field in the temporary revision_actor_temp table.

That seems incorrect, if by user ID you mean user.user_id. revision_actor_temp.revactor_actor maps to the actor ID (actor.actor_id). You'd use the actor table to convert between the user ID (actor.actor_user) and actor ID (actor.actor_id).

@Anomie All clear, thanks a lot!

@Christine_Domgoergen_WMDE @WMDE-leszek
The delay was due to my misunderstanding of the temporary revision schema approach. We have the campaign user edits now. Reporting back soon. Thank you for your patience.

@Christine_Domgoergen_WMDE

Here's your WMDE 2019 Autumn Banner Campaign, Final Version:

As of your request to track the pageviews from Görlitz: https://de.wikipedia.org/wiki/Wikipedia:Oberlausitz/Wikipedia_vor_Ort_2019:

  • I can see the pageviews for that page (see section 1.2.1 Pageviews Overview of the report) , however,
  • it does not seem to be associated with any of the campaign tags (see section 1.2.3 Pageviews Overview: totals per Tag/Page of the report) - could it be that the reason is the late onset of this campaign page?

@GoranSMilovanovic

Hi Goran, great, thank you. I do not know, how the late onset might affect the tracking of the page views... this is strange and I will note that for next time. I had assumed that it doesn't make a difference...

Could you add the numbers also in the spreadsheet? This would be superhelpful. Thank you!

Anomie removed a subscriber: Anomie.Nov 27 2019, 4:29 PM

@Christine_Domgoergen_WMDE

I do not know, how the late onset might affect the tracking of the page views...

Neither do I, but I will double check, just in case.

Could you add the numbers also in the spreadsheet?

Of course.

@Christine_Domgoergen_WMDE

As of T235839#5691491: my bad, the data were sparse and I simply didn't spot the tags, they are in place with https://de.wikipedia.org/wiki/Wikipedia:Oberlausitz/Wikipedia_vor_Ort_2019 as in any other campaign page - check the campaign spreadsheet please.

@Christine_Domgoergen_WMDE

Please let me know if anything else is needed here or we can close this ticket.

@Christine_Domgoergen_WMDE

Once again, please let me know if you need anything else on this campaign or we can close this ticket. Thank you.

GoranSMilovanovic closed this task as Resolved.Dec 16 2019, 9:03 AM
GoranSMilovanovic reopened this task as Open.Jan 16 2020, 9:49 AM

@Christine_Domgoergen_WMDE The ticket is re-opened in respect to the following requests:

  • Jan 10, 2020, e-mail request:

In an early comment in the phab ticket you mentioned some user registrations happening before the start of the banner campaign (28. - 31.10.19) via the newsletter tags (WMDE_neweditors_autumn_2019_nl_lp2 and WMDE_neweditors_autumn_2019_nl_lp1). In the final report those registrations do not show up again, maybe because the time span of the report starts at the 1st of November? Could you have a look at it again and if you can confirm those registrations update the final report and the spreadsheet if necessary? The campaign time frame starts not only with the banner on Nov 1st but with the Flyers on October 7th (see dates in the graphic in the tracking doc). Could you double check again, that we have all the figures from this whole time span included in the report? This is also relevant for the page views coming from flyers for example. Thank you!

  • Jan 15, 2020, e-mail request:

Page Views Wikipedia_vor_Ort and LerneWikipedia: in the page view tool of wikipages we have quite some different numbers (see links), which of course differ a bit but on some days are far higher than the page views you found in the database. Can you check again, if the numbers in the report are correct? Page Views by tag nl_lp1: we double-tracked the link clicks in the newsletter via our mail client and we got quite different numbers than in your report for the page views of the first landingpage Wikipedia_vor_Ort: you found 857 page views coming from the newsletter while our tool tracked 4060. Can you please check again, if the numbers are correct?

@Christine_Domgoergen_WMDE

In an early comment in the phab ticket you mentioned some user registrations happening before the start of the banner campaign (28. - 31.10.19) via the newsletter tags (WMDE_neweditors_autumn_2019_nl_lp2 and WMDE_neweditors_autumn_2019_nl_lp1). In the final report those registrations do not show up again, maybe because the time span of the report starts at the 1st of November? Could you have a look at it again and if you can confirm those registrations update the final report and the spreadsheet if necessary? The campaign time frame starts not only with the banner on Nov 1st but with the Flyers on October 7th (see dates in the graphic in the tracking doc). Could you double check again, that we have all the figures from this whole time span included in the report? This is also relevant for the page views coming from flyers for example. Thank you!

So, I have collected all user registrations from the event.serversideaccountcreation table in Hadoop that look anything like WMDE_neweditors_autumn_2019_:

                             campaign       date registrations
1     WMDE_neweditors_autumn_2019_bnr 2019-11-01            26
2     WMDE_neweditors_autumn_2019_bnr 2019-11-02            21
3     WMDE_neweditors_autumn_2019_bnr 2019-11-03            12
4     WMDE_neweditors_autumn_2019_bnr 2019-11-04            20
5     WMDE_neweditors_autumn_2019_bnr 2019-11-05            19
6     WMDE_neweditors_autumn_2019_bnr 2019-11-06            14
7     WMDE_neweditors_autumn_2019_bnr 2019-11-07            21
8     WMDE_neweditors_autumn_2019_bnr 2019-11-08             6
9     WMDE_neweditors_autumn_2019_bnr 2019-11-09             5
10    WMDE_neweditors_autumn_2019_bnr 2019-11-10             4
11    WMDE_neweditors_autumn_2019_bnr 2019-11-12             2
12    WMDE_neweditors_autumn_2019_bnr 2019-11-13             3
13    WMDE_neweditors_autumn_2019_bnr 2019-11-14             1
14    WMDE_neweditors_autumn_2019_bnr 2019-11-16             1
15    WMDE_neweditors_autumn_2019_bnr 2019-11-22             1
16    WMDE_neweditors_autumn_2019_bnr 2019-11-23             1
17    WMDE_neweditors_autumn_2019_bnr 2019-11-24             1
18    WMDE_neweditors_autumn_2019_bnr 2019-11-29             1
19    WMDE_neweditors_autumn_2019_bnr 2019-12-04             1
20    WMDE_neweditors_autumn_2019_bnr 2019-12-11             1
21    WMDE_neweditors_autumn_2019_bnr 2019-12-18             1
22    WMDE_neweditors_autumn_2019_bnr 2019-12-19             1
23  WMDE_neweditors_autumn_2019_flyer 2019-11-21             1
24 WMDE_neweditors_autumn_2019_nl_lp1 2019-11-09             1
25 WMDE_neweditors_autumn_2019_nl_lp1 2019-11-10             1

The result is sorted by campaign first and then by date, and also here's a .csv file for you:

As you can see, we do not get to observe any user registrations before November 2019. from the event.serversideaccountcreation Hadoop table for this campaign.

However, looking into the SQL table log.ServerSideAccountCreation_17719237, we get to observe the following registrations, all made in October 2019:

                            campaign       date registrations
1    WMDE_neweditors_autumn_2019_bnr 2019-10-29             1
2 WMDE_neweditors_autumn_2019_nl_lp1 2019-10-28             1
3 WMDE_neweditors_autumn_2019_nl_lp1 2019-10-30             3
4 WMDE_neweditors_autumn_2019_nl_lp2 2019-10-28             3
5 WMDE_neweditors_autumn_2019_nl_lp2 2019-10-29             1

and a .csv file for you:

Why do we have to search through two tables, one in the Big Data (Hadoop) storage and one in our RDBS (SQL) system?
Well, the MediaWiki schema is undergoing some thorough changes, and the switch from the SQL to Hadoop to track the Server Side Account Creation events is a part of these changes. Unfortunately, that started happening exactly sometime near the onset of our 2019 Autumn Banner Campaign.

Now, since the log.ServerSideAccountCreation_17719237 table covers the whole month of October in 2019:

mysql:research@analytics-slave.eqiad.wmnet [log]> select min(timestamp), max(timestamp) from ServerSideAccountCreation_17719237;
+----------------+----------------+
| min(timestamp) | max(timestamp) |
+----------------+----------------+
| 20180208223038 | 20191030145959 |
+----------------+----------------+

we have exhausted all data sources from which we could learn about any additional user registrations from the WMDE 2010 Autumn Banner Campaign.

I hope this helps. I've put together the two files for you so here's a table of all user registrations, grouped and sorted by campaign and then by date, for your reference:

Now let me see about those pageviews. I will be reporting back here ASAP.

GoranSMilovanovic added a comment.EditedJan 16 2020, 11:26 AM

@Christine_Domgoergen_WMDE As of the following:

Can you see how many registrations were via mobile and how many via desktop?

from your e-mail on 2020/01/15:

no, unfortunately I can't differentiate the mobile and desktop user registrations in this campaign because the same campaign tags were used in both situations.

@Christine_Domgoergen_WMDE

Page Views Wikipedia_vor_Ort and LerneWikipedia: in the page view tool of wikipages we have quite some different numbers (see links), which of course differ a bit but on some days are far higher than the page views you found in the database. Can you check again, if the numbers in the report are correct?

If you are observing more pageviews from https://tools.wmflabs.org/pageviews/ than in the Campaign Report, that is because the tool - as far as I can see - tracks all pageviews for a particular page, while our reporting focuses only on the pageviews obtained from someone carrying the campaign tag(s) with them.

Now,

Page Views by tag nl_lp1: we double-tracked the link clicks in the newsletter via our mail client and we got quite different numbers than in your report for the page views of the first landingpage Wikipedia_vor_Ort: you found 857 page views coming from the newsletter while our tool tracked 4060. Can you please check again, if the numbers are correct?

I will. However, since I do not know how does your mail client counts "link clicks", I cannot promise full correspondence between your results and the ones that I can obtain from the wmf.webrequest table in our Data Lake. But let me try because the discrepancy as you have reported it really seems to be too large.

GoranSMilovanovic added a comment.EditedJan 16 2020, 12:18 PM

@Christine_Domgoergen_WMDE In order to compare the results, we will pick up everything on:

  • the /wiki/Wikipedia:Wikipedia_vor_Ort page,
  • from de.wikipedia.org and de.m.wikipedia.org hosts,
  • containing the WMDE_neweditors_autumn_2019_nl_lp1 tag:
USE wmf;
SELECT uri_host, uri_query, year, month, day, COUNT(*) AS pageviews 
   FROM webrequest 
   WHERE uri_path LIKE '%/wiki/Wikipedia:Wikipedia_vor_Ort%' 
      AND (uri_host LIKE '%de.wikipedia.org%' OR uri_host LIKE '%de.m.wikipedia.org%') 
      AND (uri_query LIKE '%WMDE_neweditors_autumn_2019_nl_lp1%') 
      AND (year = 2019 AND month = 10) 
    GROUP BY uri_host, uri_query, year, month, day;

separately for month = 10 (October 2019) and month = 11 (November 2019) because the query will initiate a search through a vast amount of data in wmf.webrequest.

This will take some time to execute. I will be reporting back as soon as I have the data to check against your results. With this query, I don't think there is anything on this particular page and this particular tag that we could possibly miss. Again, take into your account that the October 2019 data are possibly already purged from the wmf.webrequest table (see docs)

@GoranSMilovanovic Oh great, thank you for checking again with the registrations!! This is really helpful, also the csv :-) Thanks also for checking the page views again!

@Christine_Domgoergen_WMDE The pageviews thing will take a while, sorry - it's just that the code needs to search through a lot of data and was hitting heavy against the cluster resources, so I had to switch it to search day by day through October and November 2019. I will be reporting back as soon as I have something.

@Christine_Domgoergen_WMDE The pageviews thing will take a while, sorry - it's just that the code needs to search through a lot of data and was hitting heavy against the cluster resources, so I had to switch it to search day by day through October and November 2019. I will be reporting back as soon as I have something.

No worries, that is fine! Thanks for putting in all that effort... Can you estimate, when you will have results?

@Christine_Domgoergen_WMDE I think I will be able to deliver the pageviews until this evening, and probably even earlier, say around 18:00 CET.

@GoranSMilovanovic Okay, that is perfectly fine, I need them by tomorrow morning.

@GoranSMilovanovic Hi Goran, what just comes to my mind: if we had registrations until December 19th (which is super interesting in itself), we should also again check the edits of the new users for two weeks after the last registration. That would be Januare 2nd). If we only track the edits of the new accounts until two weeks after the campaign we might miss some. Could you have a look at this? Thank you!

@GoranSMilovanovic Hi Goran, one question about the final report, part 4.3 Completed Training Modules and User Edits. How can I understand these figures, the 1 resp. 13 edits are the summarized edits of all users, that completed the respective training module right?

Can you also see how many edits we have per user who completed one of the modules? It would be helpful to know if the 13 edits were made by one or two users or by all of them...

Edit: the question we want to answer is: Do users that start or complete a training module on average edit more than users who do not? Could you provide the figures for this (average edits per user with and without training module)? That would be so great!

@Christine_Domgoergen_WMDE We have the October 2019 data (or what is left of them because of the wmf.webrequest purge after 90 days):

  platform       date pageviews
1  desktop 2019-10-30       263
2  desktop 2019-10-29       801
3  desktop 2019-10-28      3254
4  desktop 2019-10-24         9
5  desktop 2019-10-23         1
6  desktop 2019-10-22         1
7   mobile 2019-10-30        97
8   mobile 2019-10-29       232
9   mobile 2019-10-28      1087

We have a total of 5745 pageviews from the WMDE_neweditors_autumn_2019_nl_lp1 newsletter banner alone from both mobile and desktop.
Separately, that would be 4329 from desktop and 1416 pageviews from mobile.

I am running the November 2019 query now. CVS file for your reporting:

@Christine_Domgoergen_WMDE And here's the November 2019 pageviews data for the WMDE_neweditors_autumn_2019_nl_lp1 newsletter banner:

where we find 1079 pageviews in total: 795 from desktop and 284 from mobile.

So, to conclude; as of

Page Views by tag nl_lp1: we double-tracked the link clicks in the newsletter via our mail client and we got quite different numbers than in your report for the page views of the first landingpage Wikipedia_vor_Ort: you found 857 page views coming from the newsletter while our tool tracked 4060.

I am not sure what methodology is your mail client using to track the clicks, but as you can see from the data we track in the wmf.webrequest table we actually had many more than 4060:

5745 (October 2019) + 1079 (November 2019) = 6824 pageviews of /wiki/Wikipedia:Wikipedia_vor_Ort from the WMDE_neweditors_autumn_2019_nl_lp1 newsletter campaign.

As of your new requests formulated in T235839#5809565 and T235839#5809630, I am afraid I cannot address them before tomorrow.

@Christine_Domgoergen_WMDE I will try to respond to T235839#5809565 and T235839#5809630 tonight, but I can do it only later tonight.
I will email you if I make it just to make sure you get the data in the morning at least.

@Christine_Domgoergen_WMDE

In reference to: T235839#5809565

Hi Goran, what just comes to my mind: if we had registrations until December 19th (which is super interesting in itself), we should also again check the edits of the new users for two weeks after the last registration. That would be Januare 2nd). If we only track the edits of the new accounts until two weeks after the campaign we might miss some. Could you have a look at this? Thank you!

The campaign registered users made 153 edits in total until January 2, 2020.

Aggregated across the campaign channels it looks like this:

  campaign                           edits
1 WMDE_neweditors_autumn_2019_bnr      147
2 WMDE_neweditors_autumn_2019_nl_lp1     6

@Christine_Domgoergen_WMDE

In reference to: T235839#5809630

one question about the final report, part 4.3 Completed Training Modules and User Edits. How can I understand these figures, the 1 resp. 13 edits are the summarized edits of all users, that completed the respective training module right?

Right.

Can you also see how many edits we have per user who completed one of the modules? It would be helpful to know if the 13 edits were made by one or two users or by all of them...

Good point indeed. Here is a revised analysis:

  training_module                                edits
1 editieren-basiswissen                             12
2 editieren-basiswissen, diskutieren-basiswissen     1

Where two (2) users who completed the editieren-basiswissen training module contributed 12 edits, while one (1) user who completed both editieren-basiswissen and diskutieren-basiswissen made one edit.

So, in respect to yours

Can you also see how many edits we have per user who completed one of the modules?

the answer is

13/3 = 4.33. However, with there (3) users and 13 edits under consideration, I would say absolutely nothing meaningful can be said on the effectiveness of the training modules.
The campaign simply did not produce enough data for any sound conclusions, let alone statistical hypothesis testing which is meaningless given these data.

Edit: the question we want to answer is: Do users that start or complete a training module on average edit more than users who do not? Could you provide the figures for this (average edits per user with and without training module)? That would be so great!

Of course: campaign registered users made 13 edits in total, while those did not complete any training made 140; on the average, that would be 4.33 edits for trained users and 4.83 edits for those who did not complete any training.

Hope this helps.

@GoranSMilovanovic Great, thank you so much! This helps a lot, especially the info about the training modules (and yes you're right about that we have not enough data...). I have one question regarding the edit numbers:

The campaign registered users made 153 edits in total until January 2, 2020.

Aggregated across the campaign channels it looks like this:

  campaign                           edits
1 WMDE_neweditors_autumn_2019_bnr      147
2 WMDE_neweditors_autumn_2019_nl_lp1     6

How are these edits split by edit class (as in final report 3.1.)? Could you add this information?

Also I have a question about the page views of Wikipedia vor Ort

And here's the November 2019 pageviews data for the WMDE_neweditors_autumn_2019_nl_lp1 newsletter banner:
Wikipedia_vor_Ort_pageviews_201910_AuBC2019_20200116_NOVEMBER2019_AGGREGATED.csv1 KBDownload
where we find 1079 pageviews in total: 795 from desktop and 284 from mobile.

So just to be sure: these are all page views of Wikipedia_vor_Ort in November from the tag WMDE_neweditors_autumn_2019_nl_lp1? Why is there a difference to the figures coming from wmf.webrequest you provided (6824)? I am not sure now which of the numbers I should include in my report, so I hope some explanations can help me understand better...

Also if you say the numbers in the spreadsheet are the ones to trust, we would need the timeframe from October 28th onwards because the newsletter was send out on October 28. Could you add them to the table?

Thank you!!

@Christine_Domgoergen_WMDE

So just to be sure: these are all page views of Wikipedia_vor_Ort in November from the tag WMDE_neweditors_autumn_2019_nl_lp1?

Yes.

Why is there a difference to the figures coming from wmf.webrequest you provided (6824)? I am not sure now which of the numbers I should include in my report, so I hope some explanations can help me understand better...

From T235839#5810291:

5745 (October 2019) + 1079 (November 2019) = 6824 pageviews of /wiki/Wikipedia:Wikipedia_vor_Ort from the WMDE_neweditors_autumn_2019_nl_lp1 newsletter campaign.

@Christine_Domgoergen_WMDE

Also if you say the numbers in the spreadsheet are the ones to trust, we would need the timeframe from October 28th onwards because the newsletter was send out on October 28. Could you add them to the table?

  1. Open the .csv file in T235839#5809813
  2. You will find that only three dates before October 28th are present:
2019-10-24
2019-10-23
2019-10-22
  1. Remove the three rows with these dates in the date column.
  2. Note that there was only 11 pageviews in total on these three days - probably tests, I don't know.

Then, in conjunction with the November 2019 data from T235839#5810291, of course, you will have everything from October 28th onward.

@Christine_Domgoergen_WMDE

How are these edits split by edit class (as in final report 3.1.)? Could you add this information?

Reporting back on this soon - I need to take care about other tasks at the moment.

@GoranSMilovanovic Okay, thank you! Sorry I missed the other spreadsheet.

No worries about the edit classes, I can add this ast little bits of informationalso on Monday morning. To be precise: We would not only need the number of edits but also the number of users editing split in edit classes as in final report 3.1.. So far we have 32 users editing, it would be interesting if there were more later after the campaign.

From my email on 10/01 there is also still this question:

The campaign time frame starts not only with the banner on Nov 1st but with the Flyers on October 7th (see dates in the graphic in the tracking doc). Could you double check again, that we have all the figures from this whole time span > included in the report? This is also relevant for the page views coming from flyers for example. Thank you!

So one other information I still need (or did I miss it somewhere?) is the page views via the tag WMDE_neweditors_autumn_2019_flyer from October 7th to November 1st - as far as you can tell with the database trouble... I know this is difficult und might take some time, so if you have to prioritize tasks this can be rated not so urgent (=sometime next week is fine) :-)

Again: thank you!

@Christine_Domgoergen_WMDE Sorry for not being able to respond any sooner than this.

Here we go:

(1) Edit Classes:

(0 - 1) (10 - 49)   (2 - 4)   (5 - 9)
  12         3         9         8

where the range in parenthesis, e.g. (10 - 49), specifies an edit class, while the numbers in the second row tell how many editors are found in a particular class, e.g. there are 3 editors who made 10 - 49 edits, 9 who made 2 - 4 edits, etc.

So one other information I still need (or did I miss it somewhere?) is the page views via the tag WMDE_neweditors_autumn_2019_flyer from October 7th to November 1st

I will run the query now - it might take some time to search through the available data sets.

as far as you can tell with the database trouble...

It is not really a trouble: the 90 days purge from the wmf.webrequest table is set with a good reason.

@Christine_Domgoergen_WMDE What I can tell you right now is that we will be able to process the pageviews from flyer from 2019/10/20 onwards (that would be 90 days in the past indeed).
Reporting back as soon as the query is done.

@Christine_Domgoergen_WMDE

So one other information I still need (or did I miss it somewhere?) is the page views via the tag WMDE_neweditors_autumn_2019_flyer from October 7th to November 1st

Here it goes: all pageviews from the Flyer in October 2019 (October 20 - October 30):

@GoranSMilovanovic Great, thank you! I think this is all now :-) Could you include the new data in the final report so we have a final version with all the available data? This would be great and has no priority, just for documentation this is important.

@Christine_Domgoergen_WMDE

Could you include the new data in the final report so we have a final version with all the available data? This would be great and has no priority, just for documentation this is important.

Of course, that is the next step. BTW I plan to instantiate a web-page from where your team would be able to access all previous campaign reports - something like a WMDE Banner Campaign Archive. What do you say?

@GoranSMilovanovic Okay, great! I am really looking forward to the web page but since this project is on the way for quite some time now (due to lack of time on our side) I would prefer to have the updated report also. When checking results again in two years this will help to prevent confusion about differing numbers or something like this...

@Christine_Domgoergen_WMDE Just to stay in touch on this, I have just completed the report for the WMDE Thank You 2019/2020 campaign (T240351) and I will now focus on the re-do of this (WMDE Autumn Banner 2019 Campaign 2019) campaign. As soon as the report is ready it will be shared here.

@Christine_Domgoergen_WMDE Report with updated data from our recent work is here:

@GoranSMilovanovic Great thank you! I will close the task now for good :-)

Christine_Domgoergen_WMDE closed this task as Resolved.Feb 7 2020, 10:15 AM